Modify

Opened 10 years ago

Closed 10 years ago

#3101 closed defect (duplicate)

olsrd dyn_gw package interval not working [ with patch ]

Reported by: ksc Owned by: developers
Priority: normal Milestone: Kamikaze 8.09 RC1
Component: packages Version:
Keywords: Cc:

Description

olsrd's dyn_gw plugin does not recognize the "interval" configuration, it floods the log with constant ping when there is a gateway and chokes the cpu along the way.

Here's a patch that works, taken from
http://lists.olsr.org/pipermail/olsr-dev/2007-November/001403.html

Attachments (0)

Change History (1)

comment:1 Changed 10 years ago by florian

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate of #3102

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.